html, body, .layout_body { height: 100%; }
body > .layout_body { height: auto; min-height: 100%; }
body
{
	/*background-image: url(../images/bg.jpg);*/
	background-repeat: repeat;	
	padding:0px;
	margin:0px;
}

.layout_header
{
	background-image: url(../img/images/header_bg.png);
	background-repeat: repeat-x;
	background-position: left top;	
	height:190px;
	padding:0px;
	margin:0px;
}
.header_control
{
	position:	absolute;
	top:0px;
	right:0px;
	width:auto;
	height:180px;
	min-width:300px;
	background-image: url(../img/images/controller_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 12px;
	color: #FFF;
}
.header_logo
{
	background-image: url(../img/images/logo_bg.png);
	background-repeat: no-repeat;
	background-position: left top;	
	width:1000px;
	height:180px;
}
.layout_body
{
	
}
.layout_footer
{
	clear: both;
	position: relative;
	z-index: 10;
	height: 70px;
	background-image: url(../img/images/footer_bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top:0px;
	width:100%;
	min-width:1000px;
}
.layout_page
{
	height: auto;
	background-color: #FFF;
	background-image: url(../img/default/content_bg.gif);
	background-repeat:no-repeat;
}

#itsclogo
{
	width: 64px;
	height: 60px;
	background-image: url(../img/images/itsc_logo_v1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-left:20px;
	position:absolute;
    bottom:0px;    
}
#itsclogo #logo
{
}

#pagecreadit
{
    position: absolute; /*right:30px;*/
    left: 85px;
    bottom: 20px;
    text-align: left;
    padding-right: 45px;
    font-family: Tahoma;
    font-size: 10px;
    color: #333;
}

#pagecontact
{    
    position:absolute;
    /*left:80px;*/
    right:30px;
    bottom:15px;
    text-align:right;
    padding-left:35px;
    font-family: Tahoma;
    font-size: 10px;
    color: #333;
}

.ITSC_Head
{
    color: #0075ea;
    font-size: 16px;
}
.CMU_Head
{
    color: #6e168c;
    font-size: 16px;
}
.ITSC_Text
{
    color: #0075ea;
}
.CMU_Text
{
    color: #6e168c;
}